Bug 991761 - nmon-14i is available
nmon-14i is available
Product: Fedora
Classification: Fedora
Component: nmon (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Palle Ravn
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-08-04 05:57 EDT by Upstream Release Monitoring
Modified: 2013-08-22 20:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: nmon-14i-6.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-22 20:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 05:57:52 EDT
Latest upstream release: 14i
Current version/release in Fedora Rawhide: 14h-4.fc20
URL: http://nmon.sourceforge.net/pmwiki.php?n=Site.CompilingNmon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2013-08-13 07:14:26 EDT
nmon-14i-6.fc18 has been submitted as an update for Fedora 18.
Comment 2 Fedora Update System 2013-08-13 07:21:47 EDT
nmon-14i-6.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2013-08-14 22:45:55 EDT
Package nmon-14i-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nmon-14i-6.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-22 20:28:09 EDT
nmon-14i-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-22 20:33:47 EDT
nmon-14i-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.